Bug 120507 - Request: "Task Manager" brought up with CTRL+ALT+DEL
Request: "Task Manager" brought up with CTRL+ALT+DEL
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-09 12:58 EDT by Brian "netdragon" Bober
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 14:11:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian "netdragon" Bober 2004-04-09 12:58:53 EDT
I would like something like the Windows XP Task Manager to be brought
up when you press CTRL+ALT+DEL while in X. Right now, all that is
brought up is a virtually useless Login, Logout thing that you can get
from the Gnome Panel. A Task Manager would be useful for two reasons:
The first to end a program, like a frozen fullscreen application, and
the second to start a program, like restart nautilus when it freezes.

Right now, you can kill an application by pressing CTRL+ALT+F4 then
doing a "killall" command.

If you took something like "System Monitor" already on your system,
added a "Start new application" text box and button, along with adding
a "Log Out" entry to it that brought up the thing that normally comes
up now when you press CTRL+ALT+DEL, then it'd be very useful and would
also help people in migration over from Windows XP.

Whatever you do, if you ever do something for this, please make it
something that other distros can pick up and use, especially LindowsOS.

Maybe there is already something out there, and you need only
integrate it into Fedora.
Comment 1 Havoc Pennington 2004-05-25 14:11:32 EDT
This is http://bugzilla.gnome.org/show_bug.cgi?id=130632
on gnome.org, closing on Red Hat level.

Note You need to log in before you can comment on or make changes to this bug.